import { Component, OnInit } from '@angular/core';
import { FormBuilder } from '@angular/forms';
import { BsModalRef, BsModalService } from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from 'src/app/routes/frame/core/detail/frame.detail';
import { FramePageComponent } from '../../../../frame/core/page/frame.page';

@Component({
  selector: 'app-enrol-data-page',
  templateUrl: './enrol-data-page.component.html',
  styleUrls: ['./enrol-data-page.component.scss']
})
export class EnrolDataPageComponent extends FrameDetailComponent implements OnInit {

    schoolArray = [];
    param = {
      school_id :''
    };

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
    this.detailForm = fb.group({});
  }

  ngOnInit(): void {

  }


}
